VERSION: 1.0.0.1
DATABASE: sqmmt
USER: gpadmin
HOST: 192.168.70.109
PORT: 5432
GPLOAD:
  INPUT:
    - SOURCE:
        LOCAL_HOSTNAME:
          - 192.168.10.9
        PORT: 54321
        FILE:
          - /data/terminal/distinct/volte_terminal_20220509.csv
    - FORMAT: csv
    - DELIMITER: '|'
    - HEADER: false
    - ENCODING: utf-8
    - ERROR_LIMIT: 20000000
    - LOG_ERRORS: true
  EXTERNAL:
    - SCHEMA: tas_master
  OUTPUT:
    - TABLE: tas_master.o_info_list_volte_terminal
    - MODE: merge
    - MATCH_COLUMNS:
        - msisdn
    - UPDATE_COLUMNS:
        - imsi
        - imei
        - tac
        - fact_name
        - terminal_name
        - hprovince
        - hprovince_name
        - hcity
        - hcity_name
        - vprovince
        - vprovince_name
        - vcity
        - vcity_name
        - is_volte
        - day_date
